RubyGems Navigation menu

validates_overlap 1.0.0

It can be useful when you you are developing some app where you will work with meetings, events etc.

Versions:

  1. 1.0.0 - November 17, 2019 (82 ko)
  2. 0.8.6 - November 20, 2017 (82 ko)
  3. 0.8.5 - August 18, 2017 (82 ko)
  4. 0.8.4 - June 05, 2017 (82 ko)
  5. 0.8.2 - March 13, 2017 (82 ko)
Voir toutes les versions (25)

Dépendances de Runtime (1):

  • rails >= 6.0.0
  • Dépendances de Development (8):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Robin Bortlik

    Total de contrôle SHA 256:

    7b6ddb7bc0ca2b2ae636236f9f1d63024142766b3cc95dc46dc6c39c90c1fc51

    Total de téléchargements 1 766 711

    Pour cette version 196 003

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: